
Foreman - Bug #9958

Name field gets focus after any change in host edit

03/31/2015 04:50 AM - Ori Rabin

Status: New   

Priority: Low   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When editing a host or creating a new host

each change in the host tab reloaded the content which causes the focus to go back to 'Name' field even if it's full

introduced in changeset: aa0ccf33b3d792fa2414f8a0bb31868811a45956

Related issues:

Related to Foreman - Bug #6497: New Organization: Focus should exist in Name ... Closed 07/06/2014

History

#1 - 03/31/2015 04:50 AM - Ori Rabin

- Related to Bug #6497: New Organization: Focus should exist in Name field added

#2 - 03/31/2015 04:53 AM - Dominic Cleal

- Category set to Host creation

- Priority changed from Normal to Low
